{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-01-05T12:56:13Z"
    },
    "lastModificationSignature": "b067b892c491ba551a149b2c23a2e4d0dcda66012ca3b367c4b8aef7fa5cbbfc"
  }
}